# Class TCefFastSetCookieCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFSetCookieCallback

## Declaration

`type TCefFastSetCookieCallback = class(TCefSetCookieCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefSetCookieCallbackOwn
- TCefFastSetCookieCallback

## Overview

### Fields

| `FCallback: TCefSetCookieCallbackProc;`

### Methods

| `procedure OnComplete(success: Boolean); override;`
| `constructor Create(const callback: TCefSetCookieCallbackProc); reintroduce;`

## Description

### Fields

| `FCallback: TCefSetCookieCallbackProc;`
This item has no description.

### Methods

| `procedure OnComplete(success: Boolean); override;`
This item has no description. Showing description inherited from ICefSetCookieCallback.OnComplete. Method that will be called upon completion. |success| will be true (1) if the cookie was set successfully.

| `constructor Create(const callback: TCefSetCookieCallbackProc); reintroduce;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.